\newcommand{\mcircled}[1]{\mbox{\footnotesize\textcircled{$#1$}}}

\newcommand{\Rmnum}[1]{\mbox{\uppercase\expandafter{\romannumeral #1}}}

% Differentieren
\newcommand{\partiel}[2]{\frac{\partial #1}{\partial #2}}
\newcommand{\ableitung}[2]{\frac{{\rm d} #1}{{\rm d} #2}}

% Integrieren
\newcommand{\integral}[4]{\int \limits_{#1}^{#2} #3 \, {\rm d}#4}
\newcommand{\integralV}[1]{\int \limits_{V} #1 \, {\rm d}V}
\newcommand{\integralS}[1]{\int \limits_{S} #1 \, {\rm d}S}
\newcommand{\integralA}[1]{\int \limits_{A} #1 \, {\rm d}A}
\newcommand{\dint}[1]{\mbox{$\displaystyle{\int\!\!\!\int\limits_
      {\hspace{-3mm}{#1}}}$}}
\newcommand{\nint}[1]{\mbox{$\displaystyle{\int\limits_
      {\hspace{-1mm}{#1}}}$}}
\newcommand{\nnint}[2]{\mbox{$\displaystyle{\int\limits_
      {\hspace{-1mm}{#1}}\limits^{#2}}$}}
\newcommand{\nsum}[2]{\mbox{$\displaystyle{\sum\limits_
      {#1}\limits^{#2}}$}}

% Matrix
\newcommand{\mat}[2]{\left[\begin{array}{#1}#2\end{array}\right]}

\newcommand{\tens}[1]{{\bf #1}}
\newcommand{\norm}[1]{\| #1 \| }
\newcommand{\func}[1]{\left( #1 \right)}

\newcommand{\node}[1]{\hat{#1}}

% Mortar Stuff
\newcommand{\m}[1]{ {#1}^{(2)} }
\newcommand{\nm}[1]{{#1}^{(1)}}
\newcommand{\pj}[1]{\overline{#1}}
\newcommand{\av}[1]{\tilde{#1}}

\newcommand{\DS}{\displaystyle}

\newcommand{\remark}[1]{ 
\begin{center}\fbox{\begin{minipage}{.9 \linewidth}
{\bf Remark:} #1
\end{minipage}}\end{center}}

\newcommand{\definition}[1]{ 
\begin{center}\fbox{\begin{minipage}{.9 \linewidth}
{\bf Definition:} #1
\end{minipage}}\end{center}}

%%% Local Variables:
%%% TeX-master: "main"
%%% End:
